gump-general mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Simon Kitching <skitch...@apache.org>
Subject Dependencies update for jakarta commons-logging
Date Fri, 24 Jun 2005 02:41:00 GMT
Hi,

The dependencies for jakarta commons-logging have changed, and Gump has
reported problems. I would appreciate some help making the necessary
adjustments to gump.

commons-logging now depends on both:
 * logging-log4j 1.2.x  as ${log4j12.jar}, and
 * logging-log4j 1.3 (currently at alpha-6) as ${log4j13.jar}

The dependency on both is needed as commons-logging provides adapters
for both versions of log4j, and the versions are binary-incompatible.

Thanks,

Simon


---------------------------------------------------------------------
To unsubscribe, e-mail: general-unsubscribe@gump.apache.org
For additional commands, e-mail: general-help@gump.apache.org


Mime
View raw message